std::tuple_element< _Int, _Tp >(3)

NAME
std::tuple_element< _Int, _Tp > -

SYNOPSIS

Detailed Description

  template<std::size_t _Int, typename _Tp>class std::tuple_element< _Int, _Tp >
tuple_element Gives the type of the ith element of a given tuple type.

Definition at line 311 of file array.

Author

Generated automatically by Doxygen for libstdc++ from the source code.